{% extends "layouts/base.html" %}
{% block pageContent %}
{% if user %}
    <h1>Welcome {{user.get_name()}}!</h1>
{% else %}
    <h1>Please login to see more</h1>
{% endif %}


{% endblock pageContent %}